<h4>Welcome to the Navigation Section of the <span class='nl'>NetLink</span> Tutorial</h4>

<?php
require 'Tutorial/intro.txt';
?>
<br/><br/>
Let's break everything down into easy-to-digest segments: 
<ol>
 <li>This first section will cover the Menu, located to the left.</li>
 <li>Next, we will go into what each section of the menu goes to and explain what that is in a brief statement.</li>
 <li>After that, we will tie up with a few short sentences tying everything together.</li>
</ol>
<hr/>
Let's get started with the Menu:
<br/><br/>
<table>
 <tr>
  <td><img src='Tutorial/nav/menu.png' alt='Menu bar'/></td>
  <td>
	 This is the Menu Bar, same one that is located to the left of your screen. This has "quick links" to some of the major sections of <span class='nl'>NetLink</span>.
	 <br/><br/>
	 Note that as your mouse moves over each section of the (actual) menu, each section turns to a light gray color, and when your mouse is over the text, the text turns white. No matter where you click on the menu, you will be taken to the currently highlighted section.
   <br/><br/>
   <div style='width: 100%; text-align: center;'>
    <table style='width: 100%;'>
     <tr> 
      <td style='text-align: center'>
       <img src='Tutorial/nav/high_1.png' alt='Highlighted section of the menu'/>
       <br/><small>Menu Bar with mouse over a section</small>
      </td>
      <td style='text-align: center'>
       <img src='Tutorial/nav/high_2.png' alt='Highlighted section of the menu'/>
       <br/><small>Menu Bar with mouse over section and text</small>
      </td>
     </tr>
    </table>
   </div>
  </td>
 </tr>
</table>
<br/><hr/>
Next, let's break down each section and explain a little bit about each.
<table id='menu_break'>
 <tr>
  <td><img src='Tutorial/nav/home.png' alt='Home Section'/></td>
  <td>
  This is the "Welcome" page of <span class='nl'>NetLink</span>. Whenever you login, this will be the first page that you see. This has a total of <b>4 main sections</b>, giving you quick access to the major parts of <span class='nl'>NetLink</span>. These sections consist of: Tutorial, Site Manager, My Account, and Bugz. Each of these sections are explained below.
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/account.png' alt='My Account Section'/></td>
  <td>
  This is your "Profile". Everything that is about you in <span class='nl'>NetLink</span> can be seen here, and only by you! You can change your "Actual Name" on here, in case you go by something other than your Username suggests. Ex: Actual Name: William Hunter | Username: WHunter | Alias Name (on <span class='nl'>NetLink</span>): Bill Hunter.<br/><br/>
  You can also change your Password and your <b>Theme</b>, if you are in a Basic Account. If you are in an Advaced Account, then the theme will not apply to you. More Information on this can be located in the <a class='under' href='?id=tutorial&amp;tut=user'>Profile Section</a> of the Tutorial.
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/tutorial.png' alt='Tutorial Section'/></td>
  <td>
  Welcome to the Tutorial Section of the Tutorial Section! What you are seeing right now is the Tutorial, and by going back to the main Tutorial Page (just click on Tutorial on the menu), you can learn how to navigate through <span class='nl'>NetLink</span>, learn how to build web pages, understand you profile, and more! If anything is confusing, please <a class='under' href='?id=contact'>contact us</a> and our programmers will correct a confusing problem within hours.
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/cms.png' alt='Site Manager Section'/></td>
  <td>
  Managing files is hard work, so that's why we have a <b>Site Manager</b> to do that for you! This handy Manager sorts through your files located on your website and seperates them into Web Pages, Images, and Documents. Also, when you want to select a certain file, just hover your mouse over it, and the selected file is highlighted! Very handy...
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/staph.png' alt='Staff Site'/></td>
  <td>
  This section is only available to the Staff of <b>Southeast Raleigh Magnet High School</b>. Either click on this link in the menu, or go to <a class='under' href='http://staff.srhs.net'>Staff.SRHS.net</a> and login with your correct username and password. This seperate site covers local information, forms for downloading, and important updates with the school or the school system.
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/bugz.png' alt='BuGz Section'/></td>
  <td>
  <b>Francis Ford Coppola says, "It's never finished.  You just run out of time."</b> This holds true to <span class='nl'>NetLink</span>. This version is not perfect, so we are improving it everyday and with the support of our users. In case you ever encounter a "bug", please report it to us immediately using the <a class='under' href='?id=report'>Bug Report Page</a>, or use the "Bug Reporter" (<img src='Images/bug.gif' alt='bug' style='position: relative; top: 5px;'/>) in the <span class='nl'>Egap</span> editor!
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/faq.png' alt='FAQ Section'/></td>
  <td>
  <span style='font-family: times new roman, serif;'><b>FAQ:</b> <span style='font-style: italic;'>n.</span> (f<img alt="" src="Tutorial/nav/abreve.gif">k) - A list of frequently asked questions and their answers about a given subject.</span> 
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/contact.png' alt='Contact Us Section'/></td>
  <td>
  If you have any comments that you want to give us, an idea to make <span class='nl'>NetLInk</span> better, or want to complain, please use one of the methods on the <a href='?id=contact'>Contact Page</a> to contact us!
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/firefox.png' alt='Get FireFox Section'/></td>
  <td>
  What is <span class='ff'>FireFox</span>? This page explains everything that you need to know about <span class='ff'>FireFox</span> and why it is such a great browser!<br/>
  Use Mozilla? This <i>is</i> a Mozilla Browser (minus the long loading time)!
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/projects.png' alt='Projects Section'/></td>
  <td>
  Keep up-to-date with our programmers and their progess on how to make <span class='nl'>NetLink</span> better for you! This keeps a record of Current Projects, Past Projects, and Future Projects! If you have an idea for something to make <span class='nl'>NetLink</span> better, please <a href='?id=contact'>Contact us</a> with any ideas, and if your idea would make a good addition to <span class='nl'>NetLink</span>, we'll add it to the Projects Page!
  </td>
 </tr>
 <tr>
  <td><img src='Tutorial/nav/logout.png' alt='Logout'/></td>
  <td>
  Simple: Click this to logout of <span class='nl'>NetLink</span>.
  </td>
 </tr>
</table>
If there are any other sections that should be added here, make sure to check here to see what it is and what it can do for you! This page will stay up-to-date as long as the menu on the left stays in tact!
<br/><hr/>
Thank you for viewing the <b>Navigation Section</b> of the <span class='nl'>NetLink</span> Tutorial. This section has covered the Menu and everything that the menu consists of. If you ever forget something, please come back to this Tutorial and learn about it again or see what it does.
<br/><br/>
This page will stay up-to-date with everything that goes on with this project, and if anything needs correcting, then it will be taken care of within hours.